"2passerror" = "No se puede usar codoficación de doble pase en este clip o formato.";
"about" = "Arcerca De";
"Acceptance" = "Aceptación";
"alittleover" = "un poco mas que";
"allerrors" = "Ocurrieron errores que detuvieron todas las conversiones.";
"authordvd" = "Elaborando DVD...";
"authordvd2" = "Elaborando DVD. Creando estructra del disco...";

/* Bar Words */
"badestimate1" = "...parece que mentí. El archivo";
"badestimate2" = "estará listo cuando esté listo...";
"bigdvd" = "Estás conviertiendo mas de 18 horas para un solo DVD. Eso es una locura y puede no verse muy bien. Estás seguro que quieres hacer esto?";
"burndvd" = "Copiando DVD...";
"calculatingtime" = "Calculando tiempo toal de duración...";
"cancelok" = "Nostalgia";
"cancelsheet" = "Oh bueno. Fue divertido mientras duró...";

/* End of conversion */
"complete" = "Conversión Completa!";
"concernok" = "Preocupación";
"conversionfromstarting" = "tuvo un error. Su conversión no pudo empezar, mira debajo para la explicación:";
"convertingfile" = "Convirtiendo Archivo";
"Denial" = "Negación";
"downloadcomplete" = "Descargando... Completo!";
"downloadfailed" = "Descarga Fallida.";
"downloading" = "Descargando...";

/* Download Words */
"downloadingserverlist" = "Descargando lista de servidores...";
"encryptedvob" = "No se soportan archivos de DVD encriptados. Perdón.";
"errorprevented" = "un error previno";
"ffmpegcrash" = "ffmpeg se estrelló. Ouch";
"file" = "Archivo";
"fileerror" = "no se puede convertir.";
"finishing" = "Terminando Archivo";
"forceff" = "Decodificación ffmpeg";

/* Pulldowns */
"forceqt" = "Decodificación Quicktime";
"imagedvd" = "Creando imágen de DVD...";

/* OK Buttons */
"inadequacyok" = "cosa inadecuada";
"lessthan" = "Menos que";
"maintitle" = "Detecting main DVD title...";
"minute" = "minuto";
"mono" = "Mono";
"mpegcheck" = "mintió acerca de su duración. Checando su ID...";
"nofiles" = "Eh... Tienes que tener archivos en la lista para que este programa sea útil.";
"noflash8" = "No se soportan videos Flash 8. Perdón.";
"nofolders" = "No se pueden convertir los folders por si mismos. Arrastra los contenidos del mismo.";

/* Errors */
"noreal" = "No se soportan archivos RealVideo. Perdón. Saltándo...";
"of" = "de";
"openenclosing" = "Open Enclosing Folder";
"original" = "Original";
"out of" = "de";
"pass1" = "Haciendo primera pasada del video...";
"plural" = "s";
"prepaud" = "Preparando Audio para el Archivo";
"quitwhendone" = "Salir de VisualHub";
"remainingforfile" = " restantes para el Archivo";
"retrying" = "Reintentando...";

/* Other Alerts */
"saveloc" = "Escoge un destino para tu(s) archivo(s) convertido(s).";
"serialfail" = "La información que introdujiste es incorrecta. Por favor checa errores ortográficos e intenta de nuevo.";
"serialsuccess" = "Gracias por comprar VisualHub!";
"ShowLog" = "Mostrar Registro";
"shutdownwhendone" = "Apagar la Computadora";
"sleepwhendone" = "Poner la Computadora a Dormir";
"someerrors" = "Hubo errores durante la operación. No todos los videos se convirtieron.";
"starting" = "Comenzando Archivo";
"startingfile" = "Comenzando Archivo";
"step" = "Paso";
"stereo" = "Estéreo";

/* Cancel */
"stopping" = "Deteniendo...";
"submitting" = "Mandando Archivo";
"takeabreak" = "Tomando un pequeño descanso...";
"togrid" = "al Xgrid";
"unknownformat" = "es un formato desconocido.";
"videotserror" = "No se pueden convertir directamente los folders VIDEO_TS. Perdón.";
"xgridfilecomplete" = "completado.";
"xgridresubmit" = "Un agente falló. Volviendo a mandar Archivo";
"xgridresubmitnoconnection" = "An agent failed to connect. Resubmitting file ";
"xgridwaiting" = "Esperando Resultados...";



"dvdspacealert1" = "Insufficient Drive Space";
"dvdspacealert2" = "Your hard drive may not have enough space to create this DVD. Please make sure there is at least 12GB free on your main hard drive before continuing.";
"Cancel" = "Cancel";
"doitanyway" = "Do It Anyway";
"itunesdrm" = "Protected iTunes files cannot be converted. Sorry.";
"madatapple" = "Get Mad At Apple";
"namestitched" = "Please give a name for your stitched file:";
"singlefilexgrid1" = "Only one file in Xgrid job list";
"singlefilexgrid1" = "Unless you use another machine as your Xgrid processing Agent, it is useless to enable Xgrid Encoding with only one file in the list.";
"novlcxgrid" = "Can't use VLC Decoding with Xgrid. Sorry.";
"loading" = "Loading...";
"saving" = "Saving...";
"cropping" = "Cropping...";
"autodownloadfail" = "The automatic download failed. Click OK to start a manual download.";
"settingssave" = "Choose the name and location of the settings file.";
"quitwarn1" = "Are you sure you want to quit?";
"quitwarn2" = "If a conversion is in process, it will be cancelled.";
"elapsedtime" = "Elapsed Time: ";